@charset "utf-8";
/**
 * MK global headerbar CSS
 */

body {
  margin: 0;
}
#mk-header,
#global-footer {
  font-family: "メイリオ", "Meiryo", "MS Pゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}
#mk-header {
  position: relative;
  width: 100%;
  height: 29px;
  font-size: 11px;
  border-bottom: 1px solid #cdcdcd;
  background-color: white;
  *zoom: 1;
  z-index: 9999;
  background-image: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
}
#mk-header:after {
  clear: both;
  display: block;
  height: 0;
  line-height: 0;
  content: " ";
}
#mk-header * {
  margin: 0;
  padding: 0;
  border: none;
  vertical-align: middle;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
}
#mk-header-logo {
  float: left;
  padding-left: 10px;
  padding-top: 7px;
}
#mk-header-logo img {
  vertical-align: top;
}
#mk-menu-container {
  position: relative;
  float: left;
  margin: 0 24px 0 15px;
  padding-top: 8px;
  height: 21px;
}
#mk-menu-container:hover #mk-menu {
  display: block;
}
#mk-game-list img {
  vertical-align: top;
}
#mk-menu {
  position: absolute;
  top: 21px;
  left: -40px;
  width: 225px;
  display: none;
  z-index: 10000;
}
#mk-menu-head {
  height: 14px;
  background: url(https://image.mk-style.com/MK/img/submenu_head.png) 0 0 no-repeat;
}
#mk-menu-body ul {
  list-style: inside none;
}
#mk-menu-body li {
  height: 36px;
  padding: 0 0 0 6px;
  font-size: 0;
  line-height: 0;
  background: url(https://image.mk-style.com/MK/img/submenu_bg.png) 0 0 repeat-y;
}
#mk-menu-body li a {
  position: relative;
  display: block;
  width: 213px;
  height: 33px;
  padding: 2px 0 1px;
}
#mk-menu-body li a:hover {
  background-color: #ccf2fe;
}
#mk-menu-body .even {
  background: url(https://image.mk-style.com/MK/img/submenu_bg_2.png) 0 0 repeat-y;
}
#mk-menu-body .new {
  position: absolute;
  top: 14px;
  right: 5px;
}
#mk-menu-body #link_tl2 .new {
  left: 110px;
}
#mk-menu-foot {
  height: 10px;
  background: url(https://image.mk-style.com/MK/img/submenu_foot.png) 0 0 no-repeat;
}
#mk-pickup {
  position: absolute;
  top: 0px;
  left: 290px;
  height: 24px;
  padding-top: 5px;
  overflow: hidden;
  z-index: 1;
}
#mk-pickup img {
  margin-right: 5px;
}
#mk-pickup a {
  text-decoration: underline;
}
#mk-pickup a:hover,
#mk-pickup a:active {
  color: orange;
}
#mk-pickup a:link,
#mk-pickup a:visited {
  color: blue;
}
#mk-point-charge {
  position: relative;
  float: right;
  padding-top: 7px;
  padding-right: 25px;
  background-color: white;
  height: 22px;
  z-index: 10;
}
/**
 * MK global footer CSS
  */

#global-footer {
  position: relative;
  background-color: white;
  font-size: 10px;
  line-height: 1.4;
  color: #555555;
}
#global-footer * {
  margin: 0;
  padding: 0;
  vertical-align: middle;
  border: 0;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#global-footer.gf-black {
  background-color: black;
  color: #666666;
}
#global-footer.gf-black a {
  color: #777777 !important;
}
#global-footer.gf-black .gf-logo-mk a {
  background: url('http://image.mk-style.com/MK/footer/logo_mk_white.png') 0 0 no-repeat;
}
#global-footer.gf-black .gf-nav ul li a {
  border-left: 1px solid #3e3e3e;
}
#global-footer.gf-black .gf-copy {
  color: #555555;
}
#global-footer.gf-black .gf-attention {
  color: #444444;
}
#global-footer a {
  color: #555555 !important;
  text-decoration: none;
}
#global-footer a:hover {
  text-decoration: underline;
}
#global-footer .inner {
  width: 996px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 20px 30px;
}
#global-footer .inner:after {
  clear: both;
  display: block;
  content: "";
  height: 0;
  overflow: hidden;
}
#global-footer .gf-logo-ccm {
  float: left;
  margin-right: 30px;
}
#global-footer .gf-logo-pw {
  float: left;
  padding-top: 9px;
  margin-right: 30px;
}
#global-footer .gf-logo-mk {
  float: right;
  padding-top: 9px;
}
#global-footer .gf-logo-mk a {
  display: block;
  width: 90px;
  height: 15px;
  background: url('http://image.mk-style.com/MK/footer/logo_mk_black.png') 0 0 no-repeat;
}
#global-footer .gf-logo-mk a span {
  display: none;
}
#global-footer .gf-body {
  position: relative;
  width: 694px;
  float: left;
}
#global-footer .gf-body p {
  font-size: 10px;
}
#global-footer .gf-copy {
  margin-bottom: 5px;
}
#global-footer .gf-attention {
  color: #666666;
}
#global-footer .gf-nav ul {
  list-style: none;
  line-height: 1;
  margin-bottom: 15px;
}
#global-footer .gf-nav ul:after {
  clear: both;
  display: block;
  content: "";
  height: 0;
  overflow: hidden;
}
#global-footer .gf-nav ul li {
  float: left;
  margin-right: 6px;
}
#global-footer .gf-nav ul li a {
  display: block;
  padding-left: 6px;
  border-left: 1px solid #a6a6a6;
}
#global-footer .gf-nav ul li:first-child a {
  padding-left: 0;
  border-left: none;
}
